My Oracle Support Banner

E1: OS: MTR: .NET Framework Compatibility with EnterpriseOne (Doc ID 2158168.1)

Last updated on JUNE 27, 2018

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.1 and later
Generic Windows

Goal

We would need to perform some upgrade on our Microsoft Windows 2012 R2 server and client desktop. Part of the upgrade is to install and enable .NET Framework 4.6. We would like to know if .NET Framework 4.6 is compatible with our EnterpriseOne release?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.